Activity log for bug #922543

Date Who What changed Old value New value Message
2012-01-27 11:59:53 Christian Giordano bug added bug
2012-01-27 12:26:12 Sebastien Bacher gnome-control-center (Ubuntu): importance Undecided Low
2012-01-27 12:26:12 Sebastien Bacher gnome-control-center (Ubuntu): status New Incomplete
2012-01-27 12:26:48 Sebastien Bacher bug added subscriber Didier Roche
2012-01-30 15:32:21 Christian Giordano description Please check the updated specs. The theme selection ComboBox should add " (default)" after the name of the default theme (in this case "Ambiance"). The launcher icon size slider should have a tick in the middle to match the 48px. For visual reference please check the updated specs.
2012-01-30 15:32:37 Christian Giordano gnome-control-center (Ubuntu): status Incomplete New
2012-02-06 14:51:51 Didier Roche gnome-control-center (Ubuntu): status New Fix Committed
2012-02-06 14:51:54 Didier Roche gnome-control-center (Ubuntu): assignee Didier Roche (didrocks)
2012-02-06 16:21:21 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-control-center/ubuntu
2012-02-07 17:15:38 Launchpad Janitor gnome-control-center (Ubuntu): status Fix Committed Fix Released
2012-02-07 17:42:38 Launchpad Janitor branch linked lp:ubuntu/gnome-control-center